@charset "utf-8";
/* CSS Document */
html{
	background-color:white;
}
body{
	margin:0px;
	padding:0px;
	-webkit-text-size-adjust: 100%;
}
#locale{
	display: none;
}
#internationalNavContainer{
	width:100%;
	min-width:960px;
	height:120px;
	background-image:url(../images/internationalNav/navContent-BG.jpg);
	background-repeat:repeat-x;
	z-index:2000;
}
#internationalNavKiLogo{
	width:255px;
	height:120px;
	float:left;
	z-index:500000;
}
#internationalNavContent{
	width:auto;
	height:120px;
	margin-left:255px;
}

/*-----------------------VA BANNER-----------------------------*/

#vaBanner{
	width:100%;
	min-width:960px;
	height:50px;
	background-color:#be0000;
	/*padding-top:10px;*/
	color:white;
	font-family:'BebasNeue';
	font-size:30px;
	text-align:center;
	z-index:1;
	position:relative;
}

#vaBanner #starsColor{
	width:50%;
	height:50px;
	background-image:url(//www2.kimobility.com/Nav/VA-Banner---Stars-BG.jpg);
	background-position:left top;

	z-index:1001;
	float:left;
}

#vaBanner #white{
	width:550px;
	height:50px;
	z-index:1001;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-275px;
}
#vaBanner #white #enterVaLink{
	width:550px;
	height:50px;
	z-index:1001;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-275px;
	background-image:url(//www2.kimobility.com/Nav/VA-Banner-EnterVAPortal-Hover.png);
	background-position:left top;
}
#vaBanner:hover #white #enterVaLink img{
	visibility:hidden;
}
#vaBanner #white #enterVaLink a:link, #vaBanner #white #enterVaLink a:visited, #vaBanner #white #enterVaLink a:active, #vaBanner #white #enterVaLink a:hover{
	height:50px;
	width:auto;
	padding:0px;
	margin:0px;
} 
#vaBanner #stripesColor{
	width:50%;
	height:50px;
	background-image:url(//www2.kimobility.com/Nav/VA-Banner---Stripes-BG.jpg);
	background-position:left top;
	z-index:1001;
	float:left;
	clear:right;
}



/*-----------------------TOP NAV-----------------------------*/

#internationalNavTopNavContainer{
	width:auto;
	height:40px;
	background-image:url(../images/internationalNav/regionSelection-BG.jpg);
	background-repeat:repeat-x;
}
#internationalNavTopNavButtons{
	width:auto;
	height:40px;
	float:left;
	background-image:url(../images/internationalNav/topNavContainer-BG.jpg);
	background-repeat:repeat-x;
}
#internationalNavTopNavButtons ul{
	padding:0px 0px 0px 0px;
	margin:0px;
	height:40px;
}
#internationalNavTopNavButtons ul li{
	float:left;
	padding-left:20px;
	height:40px;
	list-style:none;
	line-height:32px;
}
#internationalNavTopNavButtons ul li.lastButton{
	float:left;
	padding-left:20px;
	padding-right:30px;
	height:40px;
	line-height:32px;
}
#internationalNavTopNavButtons ul li.careerButton{
	float:left;
	padding-left:20px;
	padding-right:30px;
	height:40px;
	line-height:38px;
}
#internationalNavTopNavButtons ul li.exitVAButton{
	float:left;
	padding-left:20px;
	height:40px;
	line-height:38px;
}
#internationalNavTopNavButtons ul li.careerButton a:link, #internationalNavTopNavButtons ul li.careerButton a:active, #internationalNavTopNavButtons ul li.careerButton a:visited{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#be0000;
	text-decoration:none;
}
#internationalNavTopNavButtons ul li.careerButton a:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:red;
	text-decoration:none;
}
#internationalNavTopNavButtons ul li a:link, #internationalNavTopNavButtons ul li a:active, #internationalNavTopNavButtons ul li a:visited{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#666;
	text-decoration:none;
}
#internationalNavTopNavButtons ul li a:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#be0000;
	text-decoration:none;
}	
#regionSelection{
	width:auto;
	height:40px;
	float:left;
	background-image:url(../images/internationalNav/regionSelection-BG.jpg);
	background-repeat:repeat-x;
}
#regionSelectionLeftFold{
	width:6px;
	height:40px;
	float:left;
}
#selectedRegionLabel{
	width:auto;
	height:14px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:9px;
	color:#777;
	margin-left:15px;
	margin-top:5px;
	line-height:10px;
	
}
#selectedRegion{
	width:auto;
	height:25px;
	font-family:'BebasNeue', Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#be0000;
	margin-left:15px;
	line-height:16px;
	cursor:pointer;
}
#selectedRegionArrow{
	width:13px;
	height:25px;
	float:left;
	margin-top:5px;
	margin-right:5px;
	cursor:pointer;
}
#selectedRegionArrow img{
	vertical-align:top;
}
#selectedRegionLocation{
	width:auto;
	height:25px;
	margin-left:20px;
	cursor:pointer;
	/*white-space:nowrap;*/
}
#regionSelectionContent{
	width:auto;
	height:auto;
}

/*---------------------------BOTTOM NAV---------------------------------*/

#internationalNavBottomNavContainer{
	width:auto;
	height:30px;
	background-image:url(../images/internationalNav/bottomNavContainer-BG.jpg);
	background-repeat:repeat-x;
	float:left;
	clear:right;
}
#internationalNavBottomNavButtons{
	width:auto;
	height:30px;
	float:left;
}
#internationalNavBottomNavButtons ul{
	height:30px;
	margin:0px;
	padding:0px;
}
#internationalNavBottomNavButtons ul li{
	display:inline-block;
	vertical-align:text-top;
}
#internationalNavBottomNavButtons ul li.firstButton{
	display:inline-block;
	padding-left:20px;
	padding-top:7px;
}
#internationalNavBottomNavPaddingLeft{
	width:20px;
	height:30px;
	float:left;
}
#internationalNavBottomNavButtons #wheelchairsButton,#internationalNavBottomNavButtons #leckeyButton, #internationalNavBottomNavButtons #seatingButton, #internationalNavBottomNavButtons #supportButton, #internationalNavBottomNavButtons #spotlightButton, #internationalNavBottomNavButtons #eventsButton, #internationalNavBottomNavButtons #aboutKiButton{
	width:auto;
	height:30px;
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#dedede;
	line-height:30px;
}
#spotlightButton a:link, #spotlightButton a:active, #spotlightButton a:visited{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#dedede;
	text-decoration:none;
}
#spotlightButton a:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:white;
	text-decoration:none;
}
#eventsButton a:link, #eventsButton a:active, #eventsButton a:visited{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#dedede;
	text-decoration:none;
}
#eventsButton a:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:white;
	text-decoration:none;
}
#aboutKiButton a:link, #aboutKiButton a:active, #aboutKiButton a:visited{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#dedede;
	text-decoration:none;
}
#aboutKiButton a:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:white;
	text-decoration:none;
}
#internationalNavBottomNavButtons #searchButton{
	width:auto;
	height:30px;
	float:left;
	margin-top:5px;
}
.bottomNavDivider{
	width:3px;
	height:30px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#internationalNavBottomNavButtons ul li.bottomNavButton{
	display:inline-block;
	padding-top:7px;
}
#internationalNavBottomNavButtons ul li.bottomNavDivider{
	display:inline-block;
	margin-left:20px;
	margin-right:20px;
}
#internationalNavBottomNavButtons ul li a:link, #internationalNavBottomNavButtons ul li a:active, #internationalNavBottomNavButtons ul li a:visited{

	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#dedede;
	text-decoration:none;
}	
#internationalNavBottomNavButtons ul li a:hover{

	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:white;
	text-decoration:none;
}
.bottomMenuArrow{
	vertical-align:middle;
	margin-left:3px;
}

div.dropdownContainer{
	width:auto;
	height:auto;
	position:relative;
}

/*---------------------------WHEELCHAIR DROPDOWN MENU--------------------------------*/

#internationalNavWheelchairsDropdownMenu, #leckeyDropDownMenu, #seatingDropDownMenu, #supportDropDownMenu{
	position:relative;
	top:-4px;
	width:auto;
	min-width:160px;
	height:auto;
	display:none;
	z-index:1200;	
}
#seatingDropDownMenu{
	position:relative;
	top:-4px;
	width:auto;
	min-width:180px;
	height:auto;
	display:none;
	z-index:1200;	
}
#leckeyDropDownMenu{
	min-width:210px;
}
#supportDropDownMenu{
	min-width:235px;
}
#dropDownMenuFold{
	width:100%;
	height:5px;
	padding:0px;
	margin:0px;
}
#dropDownMenuFold #internationalNavLeftFold{
	width:3.9%;
	height:5px;
	float:left;
	padding-left:2%;
}
#dropDownMenuFold #internationalNavSearchLeftFold{
	width:50%;
	height:5px;
	float:left;
}
#dropDownMenuFold #internationalNavLeftFold img{
	vertical-align:top;
}
#dropDownMenuFold #internationalNavSearchLeftFold img{
	vertical-align:top;
}
#dropDownMenuFold #bgRepeat{
	width:57%;
	height:5px;
	background-image:url(//www2.kimobility.com/Nav/dropDownMenu-bgRepeat.jpg);
	background-repeat:repeat-x;
	background-size:contain;
	float:left;
}
#dropDownMenuFold #bgRepeatSearch{
	width:50%;
	height:5px;
	background-image:url(../images/internationalNav/dropDownMenu-bgRepeat.jpg);
	background-repeat:repeat-x;
	background-size:contain;
	float:left;
}
#dropDownMenuFold #internationalNavRightFold{
	width:34.9%;
	height:5px;
	float:left;
	padding-right:2%;
	margin-top:0px;
	padding-top:0px;
}
#dropDownMenuFold #internationalNavRightFold img{
	vertical-align:top;
}
#dropDownMenuFold #internationalNavSearchRightFold{
	width:5%;
	height:5px;
	float:left;
	padding-right:2%;
	margin-top:0px;
	padding-top:0px;
}
#dropDownMenuFold #internationalNavSearchRightFold img{
	vertical-align:top;
}
#dropDownMenuFold #internationalNavRightFold img{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
#internationalNavWheelchairsDropdownMenu #wheelchairDropDownContent{
	width:100%;
	height:500px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
}
#internationalNavWheelchairsDropdownMenu #wheelchairDropDownContentVA{
	width:100%;
	height:365px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
}
#internationalNavWheelchairsDropdownMenu .chairHeader, #leckeyDropDownMenu .leckeyHeader , #seatingDropDownMenu .cushionHeader {
	float:left;
	margin-top:10px;
	width:100%;
	height:24px;
	background-image:url(../images/internationalNav/blank-HeaderBg.png);
	background-position:top;
	background-size:100% 100%;
	background-repeat:no-repeat;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:white;
	text-align:center;	
	line-height:19px;
	margin-bottom:5px;
	cursor:none;
}
#internationalNavWheelchairsDropdownMenu .linkColor{
	display:block;
	float:left;
}
#internationalNavWheelchairsDropdownMenu .linkText{
	display:block;
	float:left;
	margin-top:1px;
	margin-left:5px;
	cursor:pointer;	
}

/*-------------------FOLDING LINKS-------------------*/

#internationalNavWheelchairsDropdownMenu div.catalystLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.catalystLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/catalystLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}

/*------------------RIGID LINKS------------------*/

#internationalNavWheelchairsDropdownMenu div.rogueLink, #internationalNavWheelchairsDropdownMenu div.ethosLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.rogueLink:hover, #internationalNavWheelchairsDropdownMenu div.ethosLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/rogueLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.rogueXPLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.rogueXPLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/rogueLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.rogueALXLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.rogueALXLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/tsunamiLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.tsunamiLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.tsunamiLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/tsunamiLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}

/*----------------TILT LINKS----------------*/
#internationalNavWheelchairsDropdownMenu div.focusLink, #internationalNavWheelchairsDropdownMenu div.libertyLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.focusLink:hover, #internationalNavWheelchairsDropdownMenu div.libertyLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/focusLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}

/*-----------------PEDIATRIC LINKS---------------------*/
#internationalNavWheelchairsDropdownMenu div.littleWaveLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.littleWaveLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/littleWaveLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.sparkLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.sparkLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/sparkLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#internationalNavWheelchairsDropdownMenu div.wheelchairDropDownLinks{
	clear:both;
	padding-left:0px;
	
}

#seatingMenuContent div.cushionDropDownLinks{
	clear:both;
	padding-left:0px;
}
#internationalNavWheelchairsDropdownMenu a:link, #internationalNavWheelchairsDropdownMenu a:active, #internationalNavWheelchairsDropdownMenu a:visited{
	 height:23px;
	 font-family:Helvetica, Arial, sans-serif;
	 font-size:14px;
	 color:#777;
	 text-decoration:none;
	 display:block;
	 margin-left:15px;
	 padding-top:2px;
}

/*----------------------FLYOUTS--------------------------*/
p.flyoutHeaderCatalyst{
	font-family:'BebasNeue';
	font-size:20px;
	color:#be0000;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
}
p.flyoutHeaderCatalyst5Vx{
	font-family:'BebasNeue';
	font-size:20px;
	color:#be0000;
	margin:0px;
	padding-top:77px;
	padding-left:73px;
	padding-bottom:0px;
}
p.flyoutHeaderRogue{
	font-family:'BebasNeue';
	font-size:20px;
	color:#323232;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
}
p.flyoutHeaderRogueXP{
	font-family:'BebasNeue';
	font-size:20px;
	color:#323232;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
}
p.flyoutHeaderRogueALX{
	font-family:'BebasNeue';
	font-size:20px;
	color:#6d4061;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
	line-height:17px;
}
p.flyoutHeaderTsu{
	font-family:'BebasNeue';
	font-size:20px;
	color:#6d4061;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
	line-height:17px;
}
p.flyoutHeaderFocus{
	font-family:'BebasNeue';
	font-size:20px;
	color:#001ca8;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
	line-height:17px;
}
p.flyoutHeaderLW{
	font-family:'BebasNeue';
	font-size:20px;
	color:#34b6e4;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
	line-height:17px;
}
p.flyoutHeaderSpark{
	font-family:'BebasNeue';
	font-size:20px;
	color:#8fd400;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
	line-height:17px;
}
p.flyoutHeaderSeating{
	font-family:'BebasNeue';
	font-size:20px;
	color:black;
	margin:0px;
	padding-top:80px;
	padding-left:73px;
	padding-bottom:0px;
	line-height:17px;
}
p.flyoutText{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:73px;
	padding-top:0px;
	margin:0px;
}
p.flyoutTextCat5Vx{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:73px;
	padding-top:0px;
	margin:0px;
}
p.axiomFlyoutText{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:40px;
	padding-top:75px;
	padding-right:25px;
	margin:0px;
}
p.axiomBacksFlyoutText{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:145px;
	padding-top:85px;
	padding-right:25px;
	margin:0px;
	
}
p.axiomCSFlyoutText{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:145px;
	padding-top:95px;
	padding-right:25px;
	margin:0px;
}
p.flyoutTextCatalystDifference{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:73px;
	padding-top:80px;
	margin:0px;
}
p.flyoutTextFocus, p.flyoutTextLW, p.flyoutTextSpark, p.flyoutTextRogueALX{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666;
	padding-left:73px;
	padding-top:4px;
	margin:0px;
}

/*---------WHEELCHAIR FLYOUT UNIVERSAL STYLES----------*/
div.flyout{
	width:365px;
	height:424px;
	display:none;
	z-index:1000;
	position:absolute;
	top:123px;
	left:422px;
}
div.leckeyFlyout{
	width:365px;
	height:424px;
	display:none;
	z-index:1000;
	position:relative;
	top:-391px;
	left:205px;
}
div.axiomFlyout{
	width:365px;
	height:424px;
	display:none;
	z-index:1000;
	position:relative;
	top:-351px;
	left:176px;
}
div.flyout:hover, div.axiomFlyout:hover{
	cursor:pointer;	
}
div.flyoutEdge{
	position:absolute;
	width:10px;
	height:424px;
}
/*
#flyoutAxiomFlyouts{
	width:355px;
	height:424px;
	position:absolute;
}*/
/*---------CATALYST DIFFERENCE FLYOUT----------*/

#flyoutChairCatDif{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-CatDif.png);
	background-position:bottom;
	background-repeat:no-repeat;
}


/*---------CATALYST 5 FLYOUT----------*/

#flyoutChairCat5{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(//www2.kimobility.com/NavFlyouts/Catalyst5-Flyout.png);
	background-position:bottom;
	background-repeat:no-repeat;
}


/*---------CATALYST 5Ti FLYOUT----------*/
#flyoutChairCat5Ti{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-Cat5Ti.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------CATALYST 5Vx FLYOUT----------*/
#flyoutChairCat5Vx{
	width:355px;
	height:424px;
	margin-left:10px;
		background-image:url(//www2.kimobility.com/NavFlyouts/Catalyst5Vx-Flyout.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------CATALYST 4 FLYOUT----------*/
#flyoutChairCat4{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-Cat4.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------ETHOS FLYOUT----------*/
#flyoutChairEthos{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/Ethos-2-Flyout.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------ROGUE FLYOUT----------*/
#flyoutChairRogue{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-Rogue-2.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------ROGUE XP FLYOUT----------*/
#flyoutChairRogueXP{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-RogueXP.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------Rogue ALX FLYOUT----------*/
#flyoutChairRogueALX{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-RogueALX.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------TSUNAMI ALX FLYOUT----------*/
#flyoutChairTsuALX{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-TsuALX.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------FOCUS FLYOUT----------*/
#flyoutChairFocus{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-Focus.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------LIBERTY FLYOUT----------*/
#flyoutChairLiberty{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(//www2.kimobility.com/NavFlyouts/LibertyFT-Flyout.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------Flip FLYOUT----------*/
#flyoutChairFlip{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(//www2.kimobility.com/NavFlyouts/Flip-Flyout.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------CLIK FLYOUT----------*/
#flyoutChairClik{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-Clik.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------LITTLE WAVE FLYOUT----------*/
#flyoutChairLittleWave{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-LittleWave.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------SPARK FLYOUT----------*/
#flyoutChairSpark{
	width:355px;
	height:424px;
	margin-left:10px;
	background-image:url(../images/internationalNav/InternationalSite-Flyout-Spark.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*------------------LECKEY DROP DOWN MENU-------------------*/
#leckeyDropDownMenu #leckeyMenuContent{
	width:100%;
	height:360px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#leckeyDropDownMenu div.leckeyLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#leckeyDropDownMenu div.leckeyLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/rogueLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	cursor:pointer;

}
#leckeyDropDownMenu .linkColor{
	display:block;
	float:left;
}
#leckeyDropDownMenu .linkText{
	height:30px;
	display:block;
	float:left;
	margin-top:1px;
	margin-left:5px;
	cursor:pointer;
}
/*------------------LECKEY DROP DOWN MENU-------------------*/
#leckeyDropDownMenu #leckeyMenuContent{
	width:100%;
	height:360px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#leckeyDropDownMenu div.leckeyLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#leckeyDropDownMenu div.leckeyLink:hover{
	background-image:url(../images/internationalNav/rogueLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	color:white;
	text-decoration:none;
	cursor:pointer;
}
#leckeyDropDownMenu #squigglesSeat:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-SquigglesSeat-Hover.png);
}
#leckeyDropDownMenu #mygoSeat:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-MygoSeat-Hover.png);
}
#leckeyDropDownMenu #everydayActivitySeat:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-EverydayActivitySeat-Hover.png);
}
#leckeyDropDownMenu #palClassroomSeat:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-PAL-Hover.png);
}
#leckeyDropDownMenu #squigglesStander:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-SquigglesStander-Hover.png);
}
#leckeyDropDownMenu #squigglesPlusStander:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-SquigglesPlus-Hover.png);
}
#leckeyDropDownMenu #mygoStander:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-MygoStander-Hover.png);
}
#leckeyDropDownMenu #advanceBathChair:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-AdvanceBathChair-Hover.png);
}
#leckeyDropDownMenu #myWay:hover{
	background-image:url(//www2.kimobility.com/Nav/Leckey-MyWay-Hover.png);
}
#leckeyDropDownMenu .linkColor{
	display:block;
	float:left;
}
#leckeyDropDownMenu .linkText{
	height:30px;
	display:block;
	float:left;
	margin-top:1px;
	margin-left:5px;
	cursor:pointer;
}
/*------------------LECKEY FLYOUTS-------------------*/
#flyoutContainerSquigglesSeat, #flyoutContainerMygoSeat, #flyoutContainerEverydayActivitySeat, #flyoutContainerPalClassroomSeat, #flyoutContainerSquigglesStander, #flyoutContainerMygoStander, #flyoutContainerAdvanceBathChair, #flyoutContainerMyWay, #flyoutContainerSquigglesPlusStander{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutContainerSquigglesSeat:hover, #flyoutContainerMygoSeat:hover, #flyoutContainerEverydayActivitySeat:hover, #flyoutContainerPalClassroomSeat:hover, #flyoutContainerSquigglesStander:hover, #flyoutContainerMygoStander:hover, #flyoutContainerAdvanceBathChair:hover, #flyoutContainerMyWay:hover, #flyoutContainerSquigglesPlusStander:Hover{
	cursor:pointer;
}

#flyoutEdgeLeckey{
	width:10px;
	height:308px;
	float:left;
}
#flyoutSquigglesSeat, #flyoutMygoSeat, #flyoutEverydayActivitySeat, #flyoutPalClassroomSeat, #flyoutSquigglesStander, #flyoutMygoStander, #flyoutAdvanceBathChair, #flyoutMyWay, #flyoutSquigglesPlusStander {
	width:355px;
	height:424px;
	margin-left:10px;

	background-position:bottom;
	background-repeat:no-repeat;
}
#flyoutMygoStander{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-MygoStander-Flyout.png');
}
#flyoutMygoSeat{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-MygoSeat-Flyout.png');
}
#flyoutSquigglesSeat{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-SquigglesSeat-Flyout.png');
}
#flyoutSquigglesStander{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-SquigglesStander-Flyout.png');
}
#flyoutSquigglesPlusStander{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-SquigglesPlusStander-Flyout.png');
}
#flyoutEverydayActivitySeat{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-EverydayActivitySeat-Flyout.png');
}
#flyoutPalClassroomSeat{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-Pal-Flyout.png');
}
#flyoutAdvanceBathChair{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-AdvanceBathChair-Flyout.png');
}
#flyoutMyWay{
	background-image:url('//www2.kimobility.com/NavFlyouts/Leckey-MyWay-Flyout.png');
}

/*-----------------SEATING DROP DOWN MENU-------------------*/
/*#seatingDropDownMenu{
	position:relative;
	top:-4px;
	width:auto;
	min-width:160px;
	height:auto;
	z-index:1000;
	display:none;
	z-index:1200;
}*/
#seatingDropDownMenu #seatingMenuContent{
	width:100%;
	height:320px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#seatingDropDownMenu #seatingMenuContentNoAxiomCS{
	width:100%;
	height:255px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#seatingDropDownMenu div.seatingLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#seatingDropDownMenu div.seatingLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/rogueLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	cursor:pointer;

}
#seatingDropDownMenu .linkColor{
	display:block;
	float:left;
}
#seatingDropDownMenu .linkText{
	height:30px;
	display:block;
	float:left;
	margin-top:1px;
	margin-left:5px;
	cursor:pointer;
}
/*---------AXIOM FLYOUTS----------*/

/*---------AXIOM CS FLYOUT----------*/

#flyoutAxiomCS{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutCushionAxiomCS{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/AxiomCS-Flyout.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------SCIENCE OF SEATING FLYOUT----------*/

#flyoutAxiomSOS, #flyoutAxiomDif, #flyoutAxiomG, #flyoutAxiomP, #flyoutAxiomS, #flyoutAxiomSPV, #flyoutAxiomSPF, #flyoutAxiomBacks{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}

#flyoutAxiomSOS{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomSOS:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomSOS{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomSOS{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-SOS.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
#flyoutCushionAxiomSOSLA{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-SOS-LA.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM DIFFERENCE FLYOUT----------*/

#flyoutAxiomDif{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomDif:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomDif{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomDif{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-DIF.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
#flyoutCushionAxiomDifLA{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-DIF-LA.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM G FLYOUT----------*/

#flyoutAxiomG{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomG:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomG{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomG{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-G.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM P FLYOUT----------*/

#flyoutAxiomP{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomP:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomP{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomP{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-P.png');
	background-position:bottom;
	background-repeat:no-repeat;
	
}

/*---------AXIOM S FLYOUT----------*/

#flyoutAxiomS{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomS:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomS{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomS{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-S.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM SPV FLYOUT----------*/

#flyoutAxiomSPV{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomSPV:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomSPV{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomSPV{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-SPV.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM SPF FLYOUT----------*/

#flyoutAxiomSPF{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomSPF:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomSPF{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomSPF{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/InternationalSite-Flyout-AXIOM-SPF.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM BACKS FLYOUT----------*/

#flyoutAxiomBacks{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomBacks:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomBacks{
	width:10px;
	height:308px;
	float:left;
}
#flyoutAxiomBack{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/AxiomBack-Flyout.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*---------AXIOM CS FLYOUT----------*/

#flyoutAxiomCS{
	width:365px;
	height:308px;
	display:none;
	z-index:1000;
}
#flyoutAxiomCS:hover{
	cursor:pointer;
}
#flyoutEdgeAxiomCS{
	width:10px;
	height:308px;
	float:left;
}
#flyoutCushionAxiomCS{
	width:355px;
	height:308px;
	margin-left:10px;
	background-image:url('//www2.kimobility.com/NavFlyouts/AxiomCS-Flyout.png');
	background-position:bottom;
	background-repeat:no-repeat;
}

/*-----------------SUPPORT DROP DOWN MENU-------------------*/

/*#supportDropDownMenu{
	position:relative;
	top:-4px;
	width:auto;
	min-width:235px;
	height:auto;
	z-index:1000;
	display: none;
}*/
#supportDropDownMenu #supportMenuContent{
	width:100%;
	height:250px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#supportDropDownMenu #supportMenuContent-CA, #supportDropDownMenu #supportMenuContent-UK{
	width:100%;
	height:225px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#supportDropDownMenu #supportMenuContent-LA{
	width:100%;
	height:180px;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#supportDropDownMenu div.supportLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#777;
	text-decoration:none;
	display:block;
	float:left;
	clear:both;
	cursor:pointer;
}
#supportDropDownMenu div.supportLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/catalystLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	display:block;
	cursor:pointer;

}
#supportDropDownMenu .linkColor{
	display:block;
	float:left;
}
#supportDropDownMenu .linkText{
	height:30px;
	display:block;
	float:left;
	margin-top:1px;
	margin-left:5px;
	cursor:pointer;
}

/*-----------------REGION SELECTION DROP DOWN MENU-------------------*/


#regionSelectionDropDown{
	position:absolute;
	top:90px;
	width:auto;
	min-width:130px;
	height:auto;
	margin-left:2px;
	display:none;
	z-index:1500;
}
#regionSelectionInternationalDropDown{
	position:absolute;
	top:40px;
	width:auto;
	min-width:130px;
	height:auto;
	margin-left:2px;
	display:none;
	z-index:1500;
}

#regionSelectionDropDown .regionSelectionDropDownContent, #regionSelectionInternationalDropDown .regionSelectionDropDownContent{
	width:100%;
	height:100%;
	background-image:url(../images/internationalNav/dropdown-Bg.png);
	background-size:100% 100%;
	background-position:top;
	padding-bottom:15px;
	padding-top:10px;
}
#regionSelectionDropDown div.regionSelectionLink, #regionSelectionInternationalDropDown div.regionSelectionLink{
	width:100%;
	height:23px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#777;
	text-decoration:none;
	display:block;
	cursor:pointer;
	line-height:18px;
	text-overflow:clip;
	white-space:nowrap;
	clear:both;
}
#regionSelectionDropDown div.regionSelectionLink:hover, #regionSelectionInternationalDropDown div.regionSelectionLink:hover{
	width:100%;
	height:23px;
	background-image:url(../images/internationalNav/catalystLinkHover-BG.png);
	background-position:left;
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:white;
	text-decoration:none;
	display:block;
	cursor:pointer;
	line-height:18px;
	text-overflow:clip;
	white-space:nowrap;
	clear:both;

}
#regionSelectionDropDown .linkColor, #regionSelectionInternationalDropDown .linkColor{
	display:block;
	float:left;
}
#regionSelectionDropDown .linkText, #regionSelectionInternationalDropDown .linkText{
	display:block;
	float:left;
	margin-top:1px;
	margin-left:5px;
	cursor:pointer;
}
#searchPopupContainer{
	width:100%;
	height:100%;
	position:absolute;	
}
#searchMenu{
	display: none;
	height: 55px;
	width: 600px;
	
	position:absolute;
	top:70px;
	
}
#searchMenuBg{
	width:100%;
	height:100%;
}
#searchMenuLeftCap{
	width:3px;
	height:50px;
	background-image:url(../images/internationalNav/internationalSite-searchLeftCap.png);
	background-position:bottom;
	float:left;
	margin-top:5px;
}
#searchMenuMiddleBg{
	width:594px;
	height:50px;
	float:left;	
}
#searchMenuRightCap{
	width:3px;
	height:50px;
	background-image:url(../images/internationalNav/internationalSite-searchRightCap.png);
	background-position:bottom;
	float:left;
	margin-top:5px;
}
#searchMenu:hover {
	cursor: pointer;
	cursor: hand;
}
#searchMenuContent{
	width:100%;
	height:50px;
	background-image:url(../images/internationalNav/internationalSite-searchMiddleBgRepeat.png);
	background-repeat:repeat-x;
	float:left;
}
#searchHeader{
	width:100px;
	height:50px;
	float:left;
	text-align:center;
	font-size: 14px;
	line-height:45px;
	font-weight: normal;
	font-family:Helvetica, Arial, sans-serif;
	color: #948E8E;
	padding:0px;
	margin:0px;
	font-weight: normal;
}
#searchTextField{
	width:400px;
	height:50px;
	float:left;
	margin-right:15px;
	margin-top:7px;
}
#searchCancelBttn{
	width:67px;
	height:25px;
	background-color:#777;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:25px;
	color:white;
	float:right;
	margin-top:10px;
	margin-right:10px;
	text-align:center;
}
.white-popup-block {
	background: #FFF;
	height: 330px;
	padding: 20px 30px;
	text-align: left;
	min-width: 860px;
	max-width: 860px;
	margin: 40px auto;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
}
.labelClear{
	width:100%;
	height:5px;
	float:left;
	clear:both;
}
#newsletter{
	width:336px;
	height:525px;
}
#newsLetterLeft{
	width: 100%;
	height: auto;
	float: left;
	font-family:'BebasNeue',Helvetica,Arial,sans-serif;
	font-size:65px;
	font-weight: bold;
	text-align:center;
	color: #606060;
}
#newsLetterLogo{
	width: 100%;
	height: 43px;
	background-image: url(../images/newsletter/Newsletter-Sign-Up-Ki-Logo.png);
	background-repeat: no-repeat;
	background-position:center;
}

#newsLetterMid{	
	width: 100%;
	height: auto;
	float: left;
	margin-top:25px;
}

#newsLetterRight{
	width: 100%;
	height: auto;
	float: left;
}
#requiredFields{
	float:left;
	width:100%;
	height:auto;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	clear:both;
	margin-top:12px;
	margin-bottom:10px;
	margin-right:2%;
	text-align:right;
	
}
#newsLetterSubmit{
	float: right;
}
#NewsletterSignupSubmit{
	width:70.5%;
	float:right;
	margin-top:10px;
}
#newsletterMessage{
	float:left;
	width:100%;
	height:auto;
	font-family:Helvetica, Arial, sans-serif;
	clear:both;
	margin-top:12px;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	color: white;
}
.newsletterErrorMessage{
	background-color: red;
}
.newsletterSuccessMessage{
	background-color: green;
}
.newsLetterRow{
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 5px;
}
.newsLetterLabel{	
	text-align: left;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    float: left;
    color: #606060;
    margin-right: 1%;
    width: 25%;
    text-align:right;
}
.newsLetterInput{
	width: 100%;
}
#newsletterform .wwgrp {
    padding-bottom: 0;
}
#newsletterform .wwctrl {
    width: auto;
}
#newsletterform_position{
	width:70.5%;
	float:right;
}
#newsletterform input {
    width:70%;
    float:right;

}